[Overview][Constants][Classes][Index] | Reference for unit 'ezcgi' (#fcl)

# TEZcgi.Name

Name of the server administrator

## Declaration

Source position: ezcgi.pp line 76

`public property TEZcgi.Name : string read FName write FName;`

## Description

Name is used when displaying an error message to the user. This should set prior to calling the TEZcgi.Run method.

## See also

TEZcgi.Run |  | Run the CGI application.
TEZcgi.Email |  | Email of the server administrator

Documentation generated on: Feb 26 2014